<div class="flex flex-col flex-auto min-w-0" style="background-color:rgba(219, 213, 244, 0.364);">

    <!-- Main -->
    <div class="flex-auto p-6 sm:p-10">

        <!-- CONTENT GOES HERE -->
        <div class="relative items-center justify-center max-w-md mx-auto flex flex-col flex-auto p-12 bg-card shadow overflow-hidden">
            <div class="flex flex-col mx-6" style="margin-top:0px; padding-bottom: 10px;">
                <div class="mt-2 font-semibold text-3xl text-indigo-900 text-center py-3 leading-none">
                    <div>Update Personal Information</div>
                </div>
            </div>
            <div> <!-- User Profile Picture--> </div>
            <form class="example-form">
                <p>
                    <mat-form-field class="w-full p-1" appearance = "outline">
                        <mat-label>Full Name</mat-label>
                        <input
                            matInput
                        >
                    </mat-form-field>
                </p>
                <p class="text-grey-600 font-semibold text-sm -mt-8 text-center py-2">Please fill in your name based on your MyKad/MyPR/MyTentera/Passport.</p>
                <p>
                    <mat-form-field class="w-full p-1 "  appearance = "outline">
                        <mat-label>Email address</mat-label>
                        <input
                            id="email"
                            matInput
                            [formControlName]="'email'" placeholder="Enter new/updated email here">
                    </mat-form-field>
                </p>
                <p>
                    <mat-form-field class="example-full-width p-1" appearance="outline">
                      <mat-label>Phone number</mat-label>
                      <input matInput placeholder="Enter new/updated phone number here">
                    </mat-form-field>
                </p>
                <p>
                    <mat-form-field class="w-full p-1 "  appearance = "outline">
                        <mat-label>Address Line 1</mat-label>
                        <input
                            id="Address1"
                            matInput
                            [formControlName]="'Address1'" placeholder="Enter new/updated address here">
                    </mat-form-field>
                </p>
                <p>
                    <mat-form-field class="w-full p-1 "  appearance = "outline">
                        <mat-label>Address Line 2</mat-label>
                        <input
                            id="Address2"
                            matInput
                            [formControlName]="'Address2'" placeholder="Enter new/updated address here">
                    </mat-form-field>
                </p>
                <p>
                    <mat-form-field class="w-full p-1 "  appearance = "outline">
                        <mat-label>Postcode</mat-label>
                        <input
                            id="Postcode"
                            matInput
                            [formControlName]="'Postcode'" placeholder="Enter new/updated postcode here">
                    </mat-form-field>
                </p>
                <p>
                    <mat-form-field class="w-full p-1 "  appearance = "outline">
                        <mat-label>State</mat-label>
                        <input
                            id="State"
                            matInput
                            [formControlName]="'State'" placeholder="Enter new/updated state here">
                    </mat-form-field>
                </p>
                <p>
                    <mat-form-field class="w-full p-1 "  appearance = "outline">
                        <mat-label>Country</mat-label>
                        <input
                            id="Country"
                            matInput
                            [formControlName]="'Country'" placeholder="Enter new/updated country here">
                    </mat-form-field>
                </p>
                <button mat-raised-button color="primary" class="example-full-width" [routerLink]="['/myaccount']">Save</button>
            </form>
        </div>
    </div>
</div>
